Bug 85569 - Print page size default not used when printing
Print page size default not used when printing
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-04 10:10 EST by Ted Kessler
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Kessler 2003-03-04 10:10:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Default of print page size (in printer configuration) is set to US Letter, but 
when printing, page size is set to A4 unless open print properties for specific 
print and change to US Letter.  Default is never retained. Happened on both 
Gnome and KDE desktops.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select a file to print
2. On print window (KDE or Gnome), select Properties
3. Page size is set to A4, not the printer default of US Letter
    

Actual Results:  Can change the page size to US Letter and print is successful. 
However must change for each print job.

Expected Results:  Should have brought up US Letter (and used US Letter) and 
the Page Size as this is the default in the print configuration, not A4.

Additional info:

Using a JetDirect Queue, HP Laserjet 4050 Postscript driver (also had problem 
with gimp-print driver).
Comment 1 Tim Waugh 2003-03-10 12:53:34 EST
Which particular applications are you printing from?
Comment 2 Tim Waugh 2005-09-16 12:01:37 EDT
We no longer ship LPRng.

Note You need to log in before you can comment on or make changes to this bug.